.history {
    position: relative;
    padding-bottom: rem(50);

    &__item {
        height: 100%;
        padding: rem(10);
        font-weight: 300;
        font-size: rem(16);
        line-height: rem(22);
        background: $white;
        border-radius: 5px;
    }

    &__year {
        color: $red;
        font-weight: 500;
        font-size: rem(30);
        line-height: rem(30);
        margin-bottom: rem(10);
    }

    &__title {
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(22);
        margin-bottom: rem(10);
    }

    &__text {
        font-weight: 300;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__nav {
        bottom: 0;
        z-index: 50;
        position: absolute;

        &--prev {
            left: calc(50% - 40px);
        }

        &--next {
            right: calc(50% - 40px);
        }
    }

    @include media-breakpoint-up(md) {

        &__item {
            padding: rem(15);
        }
    }

    @include media-breakpoint-up(lg) {
        padding: 0 rem(70);

        &__nav {
            bottom: calc(50% - 23px);

            &--prev {
                left: 0;
            }

            &--next {
                right: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            padding: rem(25);
            font-size: rem(18);
            line-height: rem(25);
        }

        &__year {
            font-size: rem(42);
            line-height: rem(42);
        }

        &__title {
            font-size: rem(18);
            line-height: rem(22);
        }
    }

    @include media-breakpoint-up(xxl) {}
}
